body {
	background: #E4E4E4 url(images/background.png) left top repeat-x;
	}

#wrapper {
	}

#container {
    background: #fff;
    margin-top: 10px;
	}

#contentwrap {
    /*background: url(images/contentwrap.png) top repeat-y;*/
	background: url(images/contentwrap2.png) top repeat-y;
	/*background: #f6f6f6;*/
	}
	
#contentwrap2 {
    /*background: url(images/contentwrap.png) top repeat-y;*/
	background: url(images/contentwrap2.png) top repeat-y;
	/*background: #f6f6f6;*/
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	}	

a {
	color: #2E2B57;
        text-decoration: underline;
	}

a:hover {
	color: #ff0000;
        text-decoration: none;
	}
/* HEADER */

#header {
	height: 0px;
        padding: 0px 0;
	}

#header h1 {
	margin-bottom: 0px !important;
	padding: 36px 0 0 15px;
	font-weight: normal;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	font-size: 48px;
	}

#header h1 a, #header h1 a:visited {
	color: #262525;
	text-decoration: none;
	}


#header h2 {
	padding-left: 15px;
	color: #B4B4B4;
	font-size: 14px;
    font-family: Arial, Helvetica, Sans-serif;
	}

.logoimg {
    margin: 25px 0 0 15px;
}
    
/* NAVIGATION MENUS */

    
#pagemenucontainer {
    background: #708090;
	height: 40px;
    padding-left: 0px;
	/*border-left: 1px solid #708090;
	border-top: 1px solid #708090;*/
	/*border-bottom: 1px solid #708090;*/
    margin-top:0;
    float: left;
	}

#pagemenu {
	height: 40px;
	}

#pagemenu, #pagemenu ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#pagemenu {
	}
	
#pagemenu ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#pagemenu li {
	float: left;
	list-style: none;
	margin: 0px;
    padding: 0px 20px 0 20px;
	border-right: 1px dotted #fff;
	}
	
#pagemenu ul li {
	list-style: none;
	margin: 0px;
	padding: 0;
    
	}
	
#pagemenu li a, #pagemenu li a:link {
/*	color: #474747;*/
	color: #fff;
	display: block;
    margin: 0 8px 0 0;
	padding: 15px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#pagemenu li a:hover, #pagemenu li a:active{
	/*color: #ffffff;*/
	color: #000;
	display: block;
	text-decoration: none;
/*    border-bottom: 2px solid #FB7900;*/
    padding: 15px 10px 13px 10px;
	}
	
#pagemenu  li.current_page_item a {
	color:#000;
/*    border-bottom: 2px solid #FB7900; */
    padding: 15px 10px 13px 10px;
	}
	
#pagemenu  li.current_menu_item a {
	color:#000;
/*    border-bottom: 2px solid #FB7900; */
    padding: 15px 10px 13px 10px;
	}
	

#pagemenu li:hover, #pagemenu li.sfhover { 
	position: static;
	}
	
/*#pagemenu  li a.selected {
	color:#000;
	}*/

#menu_top {
 width:100%;
 height:100%;
 /*margin-bottom: 50px;*/
 /*height: 220px;*/
 border-spacing: 0 0px;
 border-collapse: collapse;
}	

#menu_top td {
 padding: 0px;
 /*width: 25%;*/
 /*text-align: left;*/
 /*vertical-align: middle;*/
 /*border-right: 1px dashed #828793;*/
}

/*#menu_top tr {
 padding: 0px;
}*/

#menu_top a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
    text-transform: uppercase;
	text-decoration:none;
	padding: 2px 18px 2px 18px;
	/*margin-left: 10px;*/
	display: block;
}

#menu_top a:hover {
    color: #000;
}

#menu_top a.selected {
		color: #000;
	}        

.dashtd {border-right: 1px dotted #fff;}
.nodashtd {border-right: 1px solid #fff;}


#navcontainer {
	height: 170px;
	background: url(images/contentwrap3.png) top repeat-y;
	/*background: #455372;*/
    /*    background: #ffffff;*/
        display: block;
	overflow: hidden;
	}
	
#navcontainer_en {
	height: 130px;
	background: url(images/contentwrap3.png) top repeat-y;
	/*background: #455372;*/
    /*    background: #ffffff;*/
        display: block;
	overflow: hidden;
	}
	
#navcontainer .current-cat a:link {
        color: #474747;
	/*background: #c1cdcd;*/
/*	background: url(images/nav-background-hover.png) top left repeat-x;*/
/*	color:#FFFFFF;*/
    text-transform: uppercase;
	display: block;
	}        

#navcontainer .current-cat a:active {
	background: #ffffff;
    color:#FFFFFF;
    text-transform: uppercase;
	}    

	
.char {
margin: 0px;
padding: 0px 0px 0px 0px;
display: inline;
text-align: left;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 11px;
text-transform: uppercase;
}	

.char img {
margin: 0px;
padding: 0px 0px 0px 0px;
vertical-align: bottom;
bottom: 0px;}

.char a {
    text-decoration: none; }
	
.english {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9 em;
color: #000;
padding: 0px 10px 5px 10px;
text-align: right;
bottom: 4px;
float:right;
}	

.english a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9 em;
color: #000;
text-decoration:none;
}	

.english a:hover {
    color: #f00;
	text-decoration:underline;
}

.enmark {	
  background: #E6E6FA;
  display: inline;
  padding: 6px 6px 6px 6px;
  margin: 6px 6px 14px 6px;}
	
.home {
 margin: 0px;
 padding-left: 10px;
 background: #fff;
 display: inline;
}



/*.topt table, tbody, tr, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}*/

.topt table {margin:0;padding:0;width:100%;font-weight:inherit;font-style:inherit;}
.topt td {padding:0px 0px 0px 0px;}

.quottitle0 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.9em;
 font-style: italic;
color: #000;
 padding: 3px 0px 10px 0px;
 /*padding: 3px 0px 0px 3px;*/
 text-align: justify;
 display: inline;
 width: 550px;
 float: left;
}

.cont {width: 950px;
padding: 0 0 0 0;
margin: 0 0 0 0;
 }


#titlesite_cont {
 padding: 0 10px 0 0;
 display: inline;
 float: left;
 height: 80px;
 width: 380px;
}
	
#titlesite {
 width:100%;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 2.4em;
 font-weight: bold;
 text-transform: uppercase;
 border-left: 5px solid #455372;
 color: #455372;
 padding: 0 10px 0 5px;
 display: block;
 margin-top: 10px;
}

#titlesite  a{text-decoration:none;}

.quottitle {
 width:100%;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 1.1em;
 font-style: italic;
 /*font-weight: bold;*/
color: #f00;
 /*color: #455372;*/
 padding-right: 10px;
 text-align: right;
}

.cont_menu {background: #d9dbe1;}
.cont_top {
width: 100%;
background: #d9dbe1;
margin: 0px;
padding: 0px;
/*float:left;*/
}

.menu_bottom {
width: 100%;
height: 7px;
background: #708090;
margin: 0px;
padding: 0px;
border-bottom: 1px solid #708090;
}
	
#table_menu {
 width:100%;
 height:100%;
 margin-bottom: 50px;
 /*height: 220px;*/
 border-spacing: 0 0px;
 border-collapse: collapse;
}	

#table_menu td {
 padding: 0px;
 /*text-align: left;*/
 vertical-align: middle;
 /*border-right: 1px dashed #828793;*/
}

.tdright td {text-align: right;}
.tdcenter td {text-align: center;}

#table_menu tr {
 padding: 0px;
}

.dash {border-bottom: 1px dashed #687ba6;}
.nodash { border-bottom: 1px solid #687ba6;}

#table_menu a {
	color: #455372;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
    text-transform: uppercase;
	text-decoration:none;
	border-left: 3px solid #455372;
	padding: 2px 5px;
	margin-left: 10px;

}

#table_menu a:hover {
    color: #708090;
	/*background: #828793;*/
	/*display: block;*/
	/*text-decoration:none;*/
	text-decoration:underline;
}

#table_menu a.selected {
        /*color: #2E2B57;*/
		color: #000;
	}        

/*#table_menu .current-cat a:active {
	background: #ffe;
    color:#FFFFFF;
	}    */

/*.table_menu a:focus {
     color: ff0000;
}*/

}
    
/* CONTENT */

#content {
	margin-top: 10px;
	padding: 10px;
    color: #000000;
	}
	
#contentsingle {
	/*padding: 10px;*/
    color: #000000;
	/*text-align: center;*/
	text-align:center;
	}
	
pre { overflow: visible;
	/*width: 470px;*/
	}

.post {
    width: 96%;
	min-height: 180px;
    padding: 6px 5px 6px 5px;
	margin-top: 12px;
    margin-bottom: 12px;
	margin-right: 7px;
	margin-left: 12px;
	border-top: 1px solid #c1cdcd;
	border-left: 1px solid #c1cdcd;
	border-right: 1px solid #c1cdcd;
    border-bottom: 1px solid #c1cdcd;
	background: #fff;
	position: relative;
	overflow: auto;
	clear: both;
	}
	
.postsingle {
    width: 80%;
	min-height: 800px;
    padding: 6px 5px 6px 5px;
	margin-top: 0px;
    margin-bottom: 0px;
	border-left: 1px solid #c1cdcd;
	border-right: 1px solid #c1cdcd;
	background: #fff;
	margin:0px auto;
    text-align:left;
	}	

.post_video	{
    width: 95%;
	min-height: 130px;
    padding: 6px 5px 10px 5px;
	/*margin-top: 17px;*/
    margin-bottom: 10px;
	margin-left: 17px;
	/*border-top: 1px solid #c1cdcd;*/
	/*border-left: 1px dotted #c1cdcd;
	border-right: 1px dotted #c1cdcd;*/
    border-bottom: 1px dashed #c1cdcd;
	position: relative;
}
	
#tableborder  table{border: 1px;
                 border-collapse:collapse;}
	
.flash {background: #E6E6FA;
       width: 600px;
	   padding: 10px 20px 5px 20px;
	   text-align: justify;
	   line-height: 19px;
	   font-family: Arial, Verdana;
	   font-size: 12px;
	   display: block;
	   }

/*.flash ul{text-align: justify;}*/
	   
	
.postmain {
    width: 539px;
	min-height: 180px;
    padding: 5px 0px 5px 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	/*border: 1px solid #c1cdcd;*/
    border: 1px solid #E5E9EA;
	background: #fff;
	position: relative;
	}	

.post p {
	margin-bottom: 15px;
	overflow: hidden;
	}
	
.postlast {
    width: 539px;
    padding: 5px 0px 5px 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	border-top: 1px solid #E5E9EA;
	border-left: 1px solid #E5E9EA;
	border-right: 1px solid #E5E9EA;
    border-bottom: 1px solid #E5E9EA;
	background: #fff;
	}

.postlast p {
	margin-bottom: 5px;
	overflow: hidden;
	}

.newfon {
    width: 539px;
    padding: 5px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	/*border: 1px solid #c1cdcd;*/
    border: 1px solid #E5E9EA;
	background: #fff;
	position: relative;
}
	
.news {
    font-family: Verdana;
	margin: 0 0 0 0;
	padding: 5px 10px 0px 10px;
	line-height: 17px;
	font-size: 11px;
	color: #000;
	text-align: justify;
}	

.news ul {
    list-style: circle outside;
	/*color: #fff;
	display: block;
    margin: 0 8px 0 0;
	padding: 15px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;*/
	}

.news a {
	text-decoration: none;
	color: #656f85;
	}

.news a:hover {
	text-decoration: none;
	color: #ff0000;
	}


.title {
	margin: 0 0 0 0;
	padding: 0px 10px 10px 10px;
	line-height: 20px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 110%;
    font-weight: bold;
	color: #000;
	text-transform: uppercase;
	}
	
.title_s {
	margin: 0;
	padding: 20px 10px 5px 10px;
	line-height: 20px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 110%;
    font-weight: bold;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	}

h2.title  {
    color: #2E2B57;
	font-size: 100%;
	text-align: left;
	padding: 0px 10px 0px 10px;
}
	
.title a {
	text-decoration: none;
	color: #2E2B57;
	}

.title a:hover {
	text-decoration: none;
	color: #ff0000;
	}

.pagetitle {
    margin-top: 20px;
	margin-bottom: 30px;
	line-height: 15px;
	font-family: Arial, Helvetica, Sans-serif;
	text-align: center;
	color: 
}

.postdate {
    padding: 0 10px 0px 10px;
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-serif;
    color: #3E3E3D;
	/*border-bottom: 1px solid #708090;*/
	}


.postmeta {
	font-size: 10px;
	padding: 0px 10px 0px 8px;
	font-family: Arial, Verdana;
	display: block;
	clear: left;
	/*float: none;*/
	}
	
.postdate img, .postmeta img {
	border: none;
	vertical-align: middle;
	margin:2px;
	}

.publicin {
    padding: 0 10px 5px 10px;
	font-family: Arial, Verdana;
	font-size: 10px;
  }
	
.entry {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: justify;
	line-height: 17px;
	padding-top: 3px;
	font-family: Arial, Verdana;
	font-size: 12px;
	}

.entry hr{
  /*text-align: left;*/
  width: 95%;
}

/*last posts*/	
.titlemain {
    /*width: 95%;*/
    padding: 5px 0px 5px 0px;
	height: 18px;
	/*background: #455372;*/
	background: #708090;
	color: #fff;
	line-height: 17px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
    font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.titlecat {
    /*width: 95%;*/
    padding: 0px 0px 5px 0px;
	height: 18px;
	/*background: #455372;*/
	background: #708090;
	color: #fff;
	line-height: 17px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
    font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.title_lib {    
    margin-top: 15px;
	padding: 0px 0px 0px 10px;
	color: #000;
	line-height: 17px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
    font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;}
	
.lib ul {
    list-style: circle outside;
	padding: 0px 0px 0px 10px;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
}	

.titlepage {
    /*width: 95%;*/
    padding: 10px 0px 5px 0px;
	color: #000;
	line-height: 13px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
    font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.9px;
}

.page-links {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 15px;
}

.page-links a {
    background: #fff;
    border: 1px solid #C1CDCD;
    display: inline-block;
    text-align: center;
    width: 25px;
	/*margin-right: 1px;*/
	/*margin-left: 1px;*/
	font-weight: normal;
	padding: 2px 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
	margin-right: 0px;
}

.last2 {
    font-family: Arial, Helvetica, Sans-serif;
	line-height: 17px;
	color: #656f85;
	font-size: 100%;
	margin: 0;
	padding-left: 20px;
	font-weight: bold;
	}

.last {
    font-family: Arial, Helvetica, Sans-serif;
	line-height: 17px;
	color: #656f85;
	font-size: 100%;
	margin: 0;
	text-align: justify;
	font-weight: bold;
	}
	
.last a {
	text-decoration: none;
	padding: 15px 10px 0px 10px;
	display: block;
	color: #000;
	}

.last a:hover {
	text-decoration: none;
	color: #ff0000;
	}



/*-----------*/	
	
.navigation {
	padding: 10px 0 0px 0;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-weight: bold;
	}

.current {
    background: #fff;
    border: 1px solid #C1CDCD;
    display: inline-block;
    text-align: center;
    width: 25px;
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
}	

.page-numbers {
    background: #fff;
    border: 1px solid #C1CDCD;
    display: inline-block;
    text-align: center;
    width: 25px;
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
}	

.next {
    background: #fff;
    border: 1px solid #C1CDCD;
    display: inline-block;
    text-align: center;
	margin-right: 1px;
	margin-left: 1px;}

blockquote {
	overflow: hidden;
	padding-left: 9px;
	font-style: italic;
	color: #666;
	border-left: 3px solid #CADAE7;
	}
	
.post img {
	max-width: 680px;
	}

img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
	}
	
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
	}

.alignleft {
   float: left;
   margin: 0 10px 5px 15px;
	}

.alignright {
   float: right;
   margin: 0 15px 5px 10px;
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
	}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
	}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
	}


.rssbox {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin: 10px 0 0 0;
	}
    
.rssbox:hover {
    border: 1px solid #BDBDBD;
    background: #FFFFFF;
    }

.rssbox a {
	color: #52575C!important;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
	}
.rssbox a:hover {
	color: #353739!important;
	text-decoration: underline;
	}

.twitterbox {
	background: #FFFFFF!important;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin: 10px 0 0 0;
	}
    
.twitterbox:hover {
    border: 1px solid #BDBDBD;
    background: #FFFFFF;;
    }
	
.twitterbox a {
	color: #52575C!important;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
	}
.twitterbox a:hover {
	color: #353739;
	text-decoration: underline;
	}
    
/* wp-pagenavi */
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    font-size: 15px !important;
    padding:  4px 8px !important;
    color: #606060 !important;
    background:none !important;
    border: 0 !important;
}
.wp-pagenavi a:hover {
    border: 0 !important;
    color: #606060 !important;
    background:#F0EEEE !important;
    border: 0 !important;

}
.wp-pagenavi span.pages {
    font-size: 15px !important;
    padding:  4px 8px !important;
    color: #606060 !important;
    background: none !important;
    border: 0 !important;
}
.wp-pagenavi span.current {
    font-size: 15px !important;
    padding:  4px 8px !important;
    font-weight: bold;
    color: #FFFFFF !important;
    background:#FC5A0B!important;
    border: 0 !important;
}
.wp-pagenavi span.extend {
    font-size: 15px !important;
    padding:  4px 8px !important;
    background:transparent !important;
    color: #606060 !important;
    background: none !important;
    border: 0 !important;
}
/* SIDEBAR(S) */

.sidebaradbox {
	margin-top: 5px;
	text-align:center;
	}
	
.ad125 {
	margin: 10px;
	}


.sidebar {
	margin: 0 0 10px 0;
    color: #000;
	}
	
.sidebar-right {
    margin: 0 0 0 0;
    padding: 7px 10px 0 0;
	line-height: 120%;
	}
	
.sidebar-left {
    margin: 0 0 0 0;
    padding: 7px 0 0 10px;
	line-height: 120%;
	}
    
    
.sidebar a {
	text-decoration: none;
	color: #2E2B57;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
	}

.sidebar a:hover {
	text-decoration: underline;
	color:#ff0000;;
	}

#search {
    /*border: 1px solid #D9D9D9;*/
	border: 1px solid #696969;
    height: 28px;
    padding: 0;
	margin: 0;
    background: #FFFFFF;
    text-align: right;
	
}

#search input {
	border: 0;
    background: #fff;
    color: #969696;
	background: url('./images/search.gif') no-repeat;
	padding-left: 25px;
}
	
	
#s {
	width: 95%;
	padding: 5px;
    margin:0px 0 0 0;
    background: none;
}

#topsearch {
    text-align: right;
 }

#topsearch #search {
    margin: 6px 6px 0 0;
    padding-right: 0px;
    }
    
#topsearch #s {
    width: 170px;
	/*display: inline;*/
    }

.sidebar h2 {
	margin: 0px 0 0 0;
	padding: 7px 0 7px 0px;
	background: #708090;
/*	background: #455372/* url(images/sidebar_tab.png)*/;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-serif;
	/*font-weight: bold;*/
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	}

.sidebar-right h2 {
	}
	
.sidebar h2 a{
color: #FFFFFF;
}

.sidebar h2 a:hover{
color: #FFFFFF;
text-decoration: underline;
}

.sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.sidebar ul li {
	list-style-type: none;
	background: #fff;
	margin: 10px 0px 5px 0px;
	padding: 0px;
    border-top: 1px solid #eee9e9;
	border-left: 1px solid #eee9e9;
	border-right: 1px solid #eee9e9;
	border-bottom: 1px solid #eee9e9;
	}

.sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0;
	}
	
.sidebar ul li li {
	padding: 6px 0 6px 0;
    background: url(images/sidebar_line.png) left bottom repeat-x;
	}
	
.sidebar ul li ul li {
    margin: 0;
	}

.sidebar div {
	padding: 20px 0 0 0;
	}



#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	color: #484747;
	background: none;
	}
#wp-calendar caption {
	padding: 2px 4px;
	text-transform: uppercase;	margin: 2px 0 2px 0;
	background: none;
    color: #484747;
	}

#wp-calendar td {
	color: #484747;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
	}

#wp-calendar td:hover, #wp-calendar #today {
	background: #FC5F11;
	color: #fff;
	}
#wp-calendar td:hover a {
	color: #fff;
	}

#wp-calendar {
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	font-weight: bold; 
	width: 95%;
	}


/* FOOTER */

#footer {
	background: #708090;
	padding: 0px;
	color: #FFFFFF;
	font-size: 10px;
    border-top: 1px solid #708090;
	height: 90px;
	}
	
.rights {
	background: #708090;
	padding: 10px 20px 10px 10px;
	text-align: left;
	/*display: block;*/
	float: left;
	}
  
.counters {
  background: #708090;
  margin: 0px;
  padding: 10px 10px 10px 20px;
  /*text-align: right;*/
  /*display: block;*/
  float: right;
 }  
 .counters img{vertical-align: top;}
	
#footer a {
	color: #FFFFFF;
	} 

#footer a:hover {
	text-decoration: none;
	} 
	
#credits {
	/*color: #4A4A4A;*/
	background: #708090;
	font-size: 8px;
	text-align: center;
	padding: 0px;
	}
    	
#credits a {
	color: #4A4A4A;
    text-decoration: none;
	} 
	
/* COMMENTS */

#comments h3 {
	margin-bottom: 10px;	
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
	
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
	
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
	
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
	
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
.post_thumbnail {
    padding: 6px;
    background: #fff;
    border: 1px solid #E5E9EA;
    margin: 0 10px 10px 0;
}
/***/
.uchmag_main_172948{
width: 96%;
	background-color: #fff;
	padding: 6px 5px 6px 5px;
	margin-right: 7px;
    margin-left: 12px;
	border-top: 1px dotted #c1cdcd;
border-left: 1px dotted #c1cdcd;
border-right: 1px dotted #c1cdcd;
border-bottom: 1px dotted #c1cdcd;
line-height: 17px;
}
.uchmag_table{
	margin: 5px;
	/*width: 200px;*/
	text-align: left;
}
.uchmag_td_text {
	vertical-align: top;
	padding: 0 10px;
	width: 190px;
}
.uchmag_t a, .uchmag_t a:visited{
	font: 12px Arial, Verdana, sans-serif;
	color: #656f85;
	font-weight: bold;
	text-decoration: underline;
}
.uchmag_t a:hover{
	font: 12px Arial, Verdana, sans-serif;
	color: #2E2B57;
	font-weight: bold;
	text-decoration: none;
}
.uchmag_a a, .uchmag_a a:visited{
	font: 11px Arial, sans-serif;
	color: #0079EA;
	text-decoration: none;
}
.uchmag_a a:hover {
	font: 11px Arial, sans-serif;
	text-decoration: none;
	color: #0079EA;
}
.uchmag_p a, .uchmag_p a:visited {
	font-size: 9pt;
	text-decoration: none;
	color: red;
}
.uchmag_an {
	font: 12px Arial, sans-serif;
	color: #6C6D70;
	text-align: justify;
	margin-bottom: 5px;
}

